* {
    margin: 0;
    padding: 0;
}


div.container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

/*Топ посилання*/

div.top-body {
    position: relative;
    background-color: #ffffff;
    height: 180px;
}

div.top-body a {
    text-decoration: none;
    font-size: 80px;
    font-family: "Myriad Pro", "PT Sans", sans-serif;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%)
}

a span.start-link{
    color: #000000;
}

a span.end-link{
    color: #00cbff;
}

/*топ меню*/

div.top-menu {
    height: 70px;
    background-color: #35444f;
}

ul.top-menu-links {
    list-style: none;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

ul.top-menu-links li {
    float: left;
}

ul.top-menu-links li a {
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    height: 50px;
    padding-left: 41px;
    padding-right: 41px;
    padding-top: 20px;
    font-size: 24px;
    font-family: "Myriad Pro", "PT Sans", sans-serif;
    border-left: 1px #35444f solid;
    border-right: 1px #35444f solid;
}

ul.top-menu-links li a:hover {
    background-color: #222f3a;
    border-left: 1px #818181 solid;
    border-right: 1px #818181 solid;
}


div.main-block {
    margin-top: 50px;
}

/*left menu*/

div.side-menu {
    background-color: white;
    width: 345px;
    border: 1px solid black;
    float: left;
}

ul.side-menu-links {
    list-style: none;
}

ul.side-menu-links li a {
    display: block;
    width: 300px;
    height: 60px;
    text-decoration: none;
    font-size: 27px;
    font-family: "Myriad Pro", "PT Sans", sans-serif;
    padding-left: 45px;
    padding-top: 20px;
    color: #485863;
}

ul.side-menu-links li a:hover {
    width: 275px;
    padding-left: 70px;
    background-color: #dbdbdb;
    color: black;
}

/*Content*/

div.content {
    margin-left: 400px;
    width: 880px;

}

div.picture-border {
    height: 530px;
    width: 878px;
    border: 1px solid black;

}

div.picture {
    background-image: url("top-img2.png");
    background-position: center center;
    background-repeat: no-repeat;
    transition: all 1s ease-out;
    height: 530px;
    width: 878px;
    overflow:hidden;
}

div.picture:hover {
    transform: scale(1.1);
}

p.text1 {
    margin: 50px 35px 30px 30px;
    font-family: "Myriad Pro", "PT Sans", sans-serif;
    font-size: 18px;
}

p.text2 {
    margin: 0px 35px 50px 30px;
    font-family: "Myriad Pro", "PT Sans", sans-serif;
    font-size: 18px;
}


div.footer {
    height: 70px;
    background-color: #b4b7ba;
    position: relative;
    padding-left: 45px;
    padding-right: 35px;
    margin-bottom: 30px;
}


div.bottom-menu {
    position: absolute;
    float: right;
    width: 900px;
    top: 50%;
    transform: translate(0, -50%);
}


ul.bottom-menu-links {
    list-style: none;
}

ul.bottom-menu-links li {
    float: left;
}

ul.bottom-menu-links li a {
    display: block;
    text-decoration: none;
    font-size: 28px;
    color: #0c1927;
    margin-right: 25px;
    border-bottom: 1px #b4b7ba solid;
}

ul.bottom-menu-links li a:hover {
    display: block;
    text-decoration: none;
    font-size: 28px;
    color: #3181a6;
    margin-right: 25px;
    border-bottom: 1px #3181a6 solid;
}


div.copyright {
    position: absolute;
    width: 190px;
    top: 50%;
    right: 35px;
    transform: translate(0, -50%);
    color: #010101;
    font-size: 24px;
}